/*************************************************
******************* YLDINE CSS *******************
*************************************************/
/************** Standard components **************/
div.katekooriad              { padding:1px 1px 1px 1px; color:#000;  list-style:none; margin:2px 4px 2px 4px; border:1px dashed #ddd; } 
div.tooted              { padding:1px 1px 1px 1px; color:#000;  list-style:none; margin:2px 4px 2px 4px; border:1px dashed black; }  

.tip                { width:200px; font-family:tahoma,arial; background:white;border:1px solid;black }   
.tip-top            { background:white; height:5px; width:200px; }   
.tip-title      { color:#e95e25; font-weight:bold; margin:0 20px 0 30px; }   
.tip-text       { color:#000; padding:10px 20px 20px 10px; }   
.tip-bottom     { background:white; width:200px; height:2px; }  

.product_line {
	border-bottom:1px solid #A9A925;
	padding:2px;
}

.prodict_line_header {
border-bottom:2px solid #A9A925;
font-weight: bold;
}
/*tooltip*/
.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(bubble.png) top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(bubble.png) bottom right;
}
 
.custom-tip {
	color: #000;
	width: 130px;
	z-index: 13000;
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}


.popup {
	position: absolute;
	opacity: 0.92;
	margin-top: -2px;
	margin-left: 80px;
	background-color: #fff;
	border: solid #5B5756 1px;
	padding: 6px 10px;
	width: 420px;
	overflow: hidden;
	z-index: 9002;
	font-size: 8pt;
	line-height: 150%;
	text-align: justify;
	font-weight: normal;
}


.galbox {
	border:1px solid #EBEEF0;
	display:block;
	float:left;
	height:105px;
	margin:5px;
	position:relative;
	width:105px;
}
#banner-list                   { padding:0; }
#gallery-list                   { padding:0; } 
.galsortme                   { 
	padding:2px 2px; 
	color:#000; 
	cursor:move; 
	list-style:none; 
	width:130px; 
	background:#ddd; 
	margin:2px 2px; 
	border:1px solid #999;
	float:left; 
	postition:relative;
	display:block; 
}

#sortable-list              { padding:0; } 
li.sortme                   { padding:4px 8px; color:#000; cursor:move; list-style:none; width:410px; background:#ddd; margin:10px 0; border:1px solid #999; }  
#message-box                { background:#fffea1; border:2px solid #fc0; padding:4px 8px; margin:0 0 14px 0; width:410px; }  

#admin_meny_drag_me {
	background-color: #FFFFFF;
	width: 200px;
	border:1px solid pink;
	position:absolute;
	z-index:50;
	padding:4px;
}

#admin_meny_drag_me_handle {
	width:200px; 
	height:25px;
	background-color: #c86100;
	cursor: move;
	position: relative;
}

#admin_meny_drag_me_handle span {
	display: block;
	padding: 5px;
}

@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0}

body {
	font-family: Tahoma;
	font-size: 11px;
	color: #241b18;
	line-height: 16px;
}
body a {
	font-family: Tahoma;
	font-size: 11px;
	color: #c86100;
	text-decoration: none;
	line-height: 16px;
}
body a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #bc2010;
	text-decoration: underline;
	line-height: 16px;
}
td {
	font-family: Tahoma;
	font-size: 11px;
	color: #241b18;
	line-height: 16px;
}
td a {
	font-family: Tahoma;
	font-size: 11px;
	color: #c86100;
	text-decoration: none;
	line-height: 16px;
}
td a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #bc2010;
	text-decoration: underline;
	line-height: 16px;
}
H1 {
	font-family:tahoma;
	font-size:14px;
	color:#c53e2f;
	font-weight:bold;
	text-transform: uppercase;
}
H2 {
	font-family:tahoma;
	font-size:14px;
	color:#c53e2f;
	font-weight:bold;
}
H3 {
	font-family:tahoma;
	font-size:11px;
	color:#000;
	font-weight:bold;
}
.H1 {
	font-family:tahoma;
	font-size:14px;
	color:#c53e2f;
	font-weight:bold;
	text-transform: uppercase;
}
.H2 {
	font-family:tahoma;
	font-size:14px;
	color:#c53e2f;
	font-weight:bold;
}
.H3 {
	font-family:tahoma;
	font-size:11px;
	color:#000;
	font-weight:bold;
}
.lang {
	font-family: Tahoma;
	font-size: 11px;
	color: #ffffff;
	text-transform: uppercase;
}
.lang a {
	font-family: Tahoma;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.lang a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
#navigation a {
	display: inline;
	float:left;
	padding-left: 18px;
	border-right:2px solid #403836;
	text-decoration:none;
	color:#FFFFFF;
	width: 75px;
}

#navigation a:hover {
	text-decoration:underline;
}

#navigation a:last-child {
	border:none;
}
#vasak_kast {
	padding:0 20px;
}

#vasak_kast h2 {
	font-family:tahoma;
	font-size:14px;
	color:#c53e2f;
	font-weight:bold;
	text-transform: uppercase;
	padding-bottom:5px;
}

#vasak_kast h3 {
	font-family:tahoma;
	font-size:11px;
	color:#000;
	font-weight:bold;
	padding-left:20px;
}

#vasak_kast hr, .sisukast1 hr, .sisukast2 hr, .sisukast3 hr{
	height: 1px;
	border:none;
	border-bottom:1px dotted #717779;
	margin:1px 1px 1px 10px;
}

#vasak_kast a {
	display:block;
	padding:0px 0px 0px 30px;
	text-decoration:none;
	color:#c86100;
	margin-top:-4px
}
#vasak_kast h3 a {
	margin:0;
	padding:0;
	padding-bottom:2px
}
#vasak_kast a:hover {
	color:#bc2010;
}
#parem_kast a {
	display:block;
	text-decoration:none;
	color:#000;
	background:url(imgs/parem_a_bg.png) no-repeat;
	padding:6px 20px;
	border-bottom:1px solid #fff;
	text-align:left;
}

#parem_kast a:hover {
	color:#fff;
	font-weight:bold;
	background:url(imgs/punane_riba.png) no-repeat;
}
.active_parem{
	color:#fff;
	font-weight:bold;
	background:url(imgs/punane_riba.png) no-repeat;
}

.sisukastid{
	text-align:left;
}

.sisukast1, .sisukast2, .sisukast3 {
	text-align:left;
	padding: 10px;
}

.sisukast1 a {
	color:#6f6360;
}

.sisukast2 a {
	color:#e89490;
}

.sisukast3 a {
	color:#e1a973;
}

.sisukast1 a:hover, .sisukast2 a:hover, .sisukast3 a:hover {
	text-decoration:none;
}

.sisukast1 h2, .sisukast2 h2, .sisukast3 h2 {
	font-size:14px;
	padding-left:10px;
}


/**************************
** vanast CMS'ist tulnud **
**************************/
.adm_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
}

.adm_style a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #587009;
	text-decoration:none;
}
.adm_style a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FE6601;
	text-decoration:none;
}
.adminotsi { 
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}

/************
** uus CMS **
************/

TD.adm_mh input,select {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
/** lingid admin osas **/
.admin_a a:hover {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:underline;
}
.admin_a a{
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
}
/** lingid admin osas **/
.admin_a {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration:none;
}
/** button tyypi input v2ljad admin osas **/
.admin_nupp {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** select tyypi v2ljad admin osas **/
.admin_select {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** tavaline tekst admin osas **/
.admin_tekst {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
/** input v2ljad ( text tyypi enamasti) admin osas **/
.admin_input {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** textarea v2ljad admin osas **/
.admin_textarea {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** rubr.seaded ja lisa_tulp popup akendes tabeli v2ljade stiilid **/
.admin_rubr_seaded_td  {
border: 1px solid #D2D2D2; background-color: #F7F7F7;
padding:2px;
color: #000000;
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 10px;
}
/** menyyhalduse layer **/
.liiguta  { 
font-family: Arial;
font-size: 10px;
color: #000000;
background-color: #f7f7f7;

}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:none;
}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst:hover {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:underline;
}


/******************************************************
******************** ADMIN VIDINAD ********************
******************************************************/



/**************
** REFERENTS **
**************/

a.referents_kustuta_pilt_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}
a.referents_kustuta_pilt_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.referents {
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.referents_textarea {
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	width:250px;
}
.referents_nupp {
	margin:1px;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

/**************************
** vanast CMS'ist tulnud **
**************************/
.adm_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
}

.adm_style a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #587009;
	text-decoration:none;
}
.adm_style a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FE6601;
	text-decoration:none;
}
.adminotsi { 
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}

/************
** uus CMS **
************/

TD.adm_mh input,select {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
/** lingid admin osas **/
.admin_a a:hover {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration:underline;
}
.admin_a a{
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration:none;
}
/** lingid admin osas **/
.admin_a {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration:none;
}
/** button tyypi input v2ljad admin osas **/
.admin_nupp {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** select tyypi v2ljad admin osas **/
.admin_select {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** tavaline tekst admin osas **/
.admin_tekst {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
/** input v2ljad ( text tyypi enamasti) admin osas **/
.admin_input {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** textarea v2ljad admin osas **/
.admin_textarea {
  color: #000000;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** rubr.seaded ja lisa_tulp popup akendes tabeli v2ljade stiilid **/
.admin_rubr_seaded_td  {
border: 1px solid #D2D2D2; background-color: #F7F7F7;
padding:2px;
color: #000000;
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 10px;
}
/** menyyhalduse layer **/
.liiguta  { 
font-family: Arial;
font-size: 10px;
color: #000000;
background-color: #f7f7f7;

}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:none;
}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst:hover {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:underline;
}

.paginatorinput {
	border:1px solid #d7d8d8;
	background: transparent url(imgs/otsi.png) repeat-x scroll 0% 0%;
	color:white;
}